Do I need a certain phone model to be able to use the Button?

The answer is yes. Your smartphone must run on iOS or Android and must have Bluetooth 4.0, 4.1 or 4.2.

Please check the list below or with your phone manufacturer.

iPhone

iPhone 4s

iPhone 5

iPhone 5s

iPhone 5c

iPhone 6

iPhone 6 Plus

iPhone 7

iPhone 7 Plus

 

Android (OS required: Android 4.3)

Samsung

 

Galaxy S3

Galaxy S3 mini

Galaxy S4

Galaxy S4 Mini

Galaxy S4 Active

Galaxy S5

Galaxy S6

Galaxy S7

 

Sony

 

Xperia E3

Xperia M

Xperia SP

Xperia T

Xperia TX

Xperia V

Xperia Z

Xperia Z1

Xperia Z1S

Xperia ZL

Xperia ZR

Xperia Z Ultra

Xperia Z1 Compact

Xperia X

Xperia Z5

Xperia XZ

 

Nexus

 

Nexus 4

Nexus 5

Nexus 5x

Nexus 6P

Nexus 6

 

LG

 

G Series

G2

G Pro

G Pro2

G Flex

Vu 3.0

Optimus Exceed 2

Fuel

L35, L40, L65, L70, L80, L90

F60, F70

Realm

Tribute

Volt

VU 3.0

 

Motorola

 

Moto E

Moto G

Moto X

Luge

Droid RAZR M

RAZR HD

RAZR Maxx HD

Droid Ultra

Maxx

Mini

 

HTC

 

One Series

Max

Mini

M8

Butterfly 2

S

Desire (510, 516, 601, 610, 616, 816, 820, eye)